Subject: [rmcat] FW: New Version Notification for draft-fu-rmcat-wifi-test-case-00.txt

From: "Xiaoqing Zhu (xiaoqzhu)" <[email-masked]>
Date: Sun, 5 Jul 2015 15:49:09 +0000

Hi, 

We have put together a straw-man version of a draft on Wi-Fi test cases,
up for discussions and feedback in the upcoming RMCAT WG meeting in
Prague. 

Your comments and inputs are welcome.

Thanks,
Xiaoqing

On 7/4/15, 8:20 PM, "[email-masked]" <[email-masked]>
wrote:

>
>A new version of I-D, draft-fu-rmcat-wifi-test-case-00.txt
>has been successfully submitted by Xiaoqing Zhu and posted to the
>IETF repository.
>
>Name:		draft-fu-rmcat-wifi-test-case
>Revision:	00
>Title:		Evaluation Test Cases for Interactive Real-Time Media over Wi-Fi
>Networks
>Document date:	2015-07-03
>Group:		Individual Submission
>Pages:		24
>URL:            
>https://www.ietf.org/internet-drafts/draft-fu-rmcat-wifi-test-case-00.txt
>Status:         
>https://datatracker.ietf.org/doc/draft-fu-rmcat-wifi-test-case/
>Htmlized:       
>https://tools.ietf.org/html/draft-fu-rmcat-wifi-test-case-00
>
>
>Abstract:
>   Wireless network is becoming the dominiant mode of Internet access
>   nowadays.  According to statisics gathered by Cisco regarding usage
>   of interactive real-time interactive media (e.g., video conferencing
>   calls) across different types of clients, 76.12% of the calls are
>   over Wi-Fi networks, 23.84% are over cellular, and only 0.04% are
>   over Ethernet.  [Editor's note: need some clarification/reference
>   regarding source of this data].  It is therefore important to
>   evaluate candidate congestion control schemes designed for real-time
>   interactive media over test cases that include Wi-Fi access links.
>   This draft serves such a purpose, and is complementary to
>   [I-D.ietf-rmcat-eval-test] and
>   [I-D.draft-sarker-rmcat-cellular-eval-test-cases]
>
>                  
>        
>
>
>Please note that it may take a couple of minutes from the time of
>submission
>until the htmlized version and diff are available at tools.ietf.org.
>
>The IETF Secretariat
>